all:
	gcc -fPIC -c src/test.c -o src/test.o
	gcc -shared -Wl,-soname,libtest.so.1 -o src/libtest.so.1.0.0 src/test.o
	ln -sr -f  ./src/libtest.so.1.0.0 ./src/libtest.so.1
	ln -sr -f ./src/libtest.so.1 ./src/libtest.so
	

